activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ffrenchm <>
Subject activeMQ 5.3-SNAPSHOT & v2
Date Wed, 19 Aug 2009 16:03:57 GMT


your last update (r800235) on ActiveMQ add a new bundle dependency on v2. The problem is that I don't find this bundle
in the OSGI Alliance Repository (there is only the v1.4 here).

Could anyone tell me were I can find this bundle ???

Thanks for all
View this message in context:
Sent from the ActiveMQ - User mailing list archive at

View raw message